/*
 * Visual
 */

/* Desktop + base */
.has-img img{
	min-height: 20px;
}
.serviceInfo {
	margin-bottom:		40px;
}

.serviceInfo h3 {
	margin-top:		0!important;
}

.serviceInfo p {
	color:		#999;
}

.waardebepaling img {
	height: 100px;
	margin: 40px;
}


/* Mobile */
@media screen and (max-width: 767px) {
	.waardebepaling img {
		height: ;
		margin: 0;
	}
}

/* Tablet */
@media screen and (min-width: 768px) and (max-width: 991px) {
}

/* Small desktop */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.person {
		
	}
}

/* Desktop */
@media screen and (min-width: 1199px) {
	.person {
		
	}
}
